[SkinFileName]
BackGroundSkin	=Nor_b.bmp
FrameLeft		=Nor_l_0.bmp
FrameLeft1		=Nor_l_1.bmp
FrameLeft2		=Nor_l_2.bmp
FrameLeft3		=Nor_l_3.bmp
FrameLeft4		=Nor_l_4.bmp
FrameLeft5		=Nor_l_5.bmp
FrameLeft_Connect	=Nor_l_0.bmp
FrameLeft_Connect1	=Nor_l_1.bmp
FrameLeft_Connect2	=Nor_l_2.bmp
FrameLeft_Connect3	=Nor_l_3.bmp
FrameLeft_Connect4	=Nor_l_4.bmp
FrameLeft_Connect5	=Nor_l_5.bmp
FrameRight		=Nor_r.bmp
MiniSizeBmp		=Nor_s_0.bmp
MiniSizeBmp1		=Nor_s_1.bmp
MiniSizeBmp2		=Nor_s_2.bmp
MiniSizeBmp3		=Nor_s_3.bmp
MiniSizeBmp4		=Nor_s_4.bmp
MiniSizeBmp5		=Nor_s_5.bmp
MiniSizeBmp_Connect		=Nor_s_0.bmp
MiniSizeBmp_Connect1		=Nor_s_1.bmp
MiniSizeBmp_Connect2		=Nor_s_2.bmp
MiniSizeBmp_Connect3		=Nor_s_3.bmp
MiniSizeBmp_Connect4		=Nor_s_4.bmp
MiniSizeBmp_Connect5		=Nor_s_5.bmp

[SkinPos]
FrameLeftPos_left		=1
FrameLeftPos_top		=0
FrameRightPos_left		=259
FrameRightPos_top		=0
ButtonPos_left			=115
ButtonPos_top			=60
CloseButtonPos_left 	=265
CloseButtonPos_right 	=275
CloseButtonPos_top 		=3
CloseButtonPos_bottom 	=13

MinimamWidth            =40
LayerAlpha				=170
MiniCloseButtonPos_left=-1
MiniCloseButtonPos_right=-1
MiniCloseButtonPos_bottom=-1
MiniCloseButtonPos_top=-1
ResizeSpeed=50

ProfileName_left = 90
ProfileName_top  = 15

ProfileComment_left = 90
ProfileComment_top  = 30

ProfileIcon_left = 55
ProfileIcon_top  = 15

[SkinColor]
CtlBkColor_R = 106
CtlBkColor_G = 175
CtlBkColor_B = 173

TextColor_R = 0
TextColor_G = 0
TextColor_B = 0

TextBkColor_R = 106
TextBkColor_G = 175
TextBkColor_B = 173
